• Toute la Communauté
    • Toute la Communauté
    • Forums
    • Idées
    • Blogs
Avancé
Remerciements9 Stats

Compatibilité Norton et Firefox 26

Bonjour,

Nous avons le plaisir d'annoncer la sortie d'un patch de compatibilité pour Firefox 26. Voici les détails:

Produits mis à jour: Norton Identity Safe pour Firefox 26

Nouvelle version:   

Norton Internet Security et Norton 360 21.1.0.18

Norton Toolbar - 2014.6.2.3; Norton Vulnerability Protection 12.0.4.5 -1

Norton Internet Security et Norton 360 20.4.0.40:

Norton Toolbar - 2013.4.5.2; Norton Vulnerability Protection 12.0.4.5 -1

Norton Internet Security 2012 (19.9.1.14) & Norton 360 2012 (6.4.1.14):

Norton Toolbar - 2012.5.20.2; Norton Vulnerability Protection 12.0.4.5 -1

Norton Identity Safe version autonome

Norton Toolbar - 2014.6.2.3

Comment recevoir le correctif:

Automatiquement via LiveUpdate(LU):

Le correctif est distribué automatiquement via LU. Si aucune action de la part de l'utilisateur il est installé lors du prochain redémarrage de l'ordinateur.

Manuellement via LiveUpdate:

Utilisateurs de Windows 7 / 8 ayant Norton 20.x ou 21.x: vous pouvez aussi lancer manuellement LU pour obtenir cette mise à jour et cliquer sur "Appliquer Maintenant" pour installer le patch (pas besoin de redémarrer). Pour toute autre configuration (XP, Norton 2012, ID Safe autonome), le redémarrage est toujours nécéssaire.

Corrections / améliorations apportées:

Compatibilité avec Firefox 26

Comment vérifier si j'ai reçu le correctif:

Allez dans le menu "Modules Complémentaires" de Firefox et vérifiez que vous avez les versions de modules qui correspondent à votre produit Norton. Il se peut que vous ayez besoin de cliquer sur "Activer" devant chaque module et ensuite redémarrer Firefox.

Il se peut que le correctif n'arrive pas à tous les clients en même temps. Si vous ne l'avez toujours pas reçu, veuillez attendre 24h et re-éssayer l'exécution de LiveUpdate.

Autres Informations:

Afin de garantir la qualité et la rapidité des mises à jour de compatibilité de Firefox, nous avons supprimé la prise en charge des versions antérieures de Firefox. Actuellement, seules les versions Firefox 24 et ultérieures sont prises en charge. Si vous utilisez une version de Firefox antérieure à la 24, nous vous recommandons vivement de passer à la version plus récente, disponible sur le site: http://www.firefox.com.

Si vous avez la moindre question, le forum est là pour vous !...